[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: KDE 3.5.10 Fedora 8



André Felício <andre <at> felicio.com.br> writes:
> The packages kdeaccessibility-3.5.10-1.fc8, kdebase-libs-3.5.10-2.fc8 and 
> kdebindings-3.5.10-1.fc8 depends kdelibs3.
> 
> Dependency broken.

Not broken. kdelibs3 is provided by kdelibs. I have those packages installed on 
my own computer, they definitely install without broken dependencies.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]